<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="@dimen/dp_10"
    android:orientation="horizontal">
    <CheckBox
        android:id="@+id/check_PF"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:buttonTint="@color/radiusImageView_selected_mask_color"/>
    <TextView
        android:id="@+id/name"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:text="搅拌动作："/>
    <Spinner
        android:id="@+id/editsp_PF"
        style="@style/commonSpinnerStyle"
        android:layout_width="match_parent"
        android:layout_height="24dp"
        android:layout_centerVertical="true"
        android:visibility="gone"/>
    <EditText
        android:id="@+id/edittextPF"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:background="@drawable/input_bj"
        android:inputType="text"
        android:maxLines="1"
        android:padding="3dp"
        android:textSize="12dp" />
</LinearLayout>